body {
    background-color: rgb(182, 7, 42);
    margin: 0px;
    padding: 0px;
}
img{
    margin-top:0px;
    margin-left:20px;
    width:40px;
    height:40px;
}
ul.topnav {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333333;
}

ul.topnav li a {
  display: block;
  color: #dddddd;
  padding: 5px 7px;
  text-decoration: none;
}
* {
  box-sizing: border-box;
}

ul.topnav li a:hover {
  background-color: #dddddd;
  color: black;
}
header {
  background-color: #6eefeb;
  padding: 1px;
}
h1{
    text-align: center;
    font-family: monospace;
    font-size: 33px;
    margin-top: 0px;
}
button{
    border-radius: 7px;
    border-width: 3px;
    width:400px;
    height:50px;
    margin-left: 481px;
}
.ss{
    font-size: 7px;
}
